pipelines:
  default:
    - step:
        name: Upstream update
        image:
          name: pernodricard/pantheon-update-custom-upstream:latest
          username: $DOCKER_USERNAME
          password: $DOCKER_PASSWORD
        script:
          - echo "Running git sync with pantheon official upstream"
          - /run.sh